/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 30, 2016, 9:36:42 AM
    Author     : chandra
*/
#container{
    width: auto;
    height: auto;
}
#pesan{
    border-radius: 5px; 
    background-color: #efefef; 
    
    margin-left: 18%;
    margin-right: 18%;
    margin-top: 2%; 
    margin-bottom: 100px;
    
    padding-left: 15px; 
    padding-top: 15px;
    padding-bottom: 50px;
    padding-right: 15px;
    
    font-size: 18px;
    letter-spacing: 0.5px;
    text-align: justify;
    word-wrap: break-word;
}
textarea{
    resize: none;
}